tt_int_error(library call)

NAME
tt_int_error — return the status of an error object

SYNOPSIS

#include &<Tt/tt_c.h>
Tt_status tt_int_error(
int return_val);

DESCRIPTION

The tt_int_error function returns the status of an error object.

The return_val argument is the integer returned by a ToolTalk function.

RETURN VALUE

Upon successful completion, the tt_int_error function returns either TT_OK, if the integer is not an error object, or the encoded Tt_status value if the integer is an error object.

SEE ALSO

Tt/tt_c.h - Tttt_c(5), tt_int_error(3).